Versions Packages Information History CVEs Badges Report

Packages for envoy-proxy

7 package(s) known

envoyproxy

1.15.0 Potentially vulnerable (1.15.0-1)

envoyproxy-bin

1.17.1 (1.17.1-1)

www/envoy

1.10.0 Potentially vulnerable (1.10.0_19)

envoy

1.17.1

envoy

1.17.1

envoy

1.16.2

envoy-proxy

1.14.4 Potentially vulnerable (1.14.4-2.3)